/*
 Theme Name:   Kingster Child
 Theme URI:    http://demo.goodlayers.com/kingster
 Description:  Goodlayers Kingster Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     kingster
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  kingster-child

*/

body .trusted-logos > div {
    display: flex;
    flex-wrap: wrap;
}

body .trusted-logos > div > div {
    width: auto;
    margin: 0 30px 15px 0
}

body .trusted-logos > div > div img {
    max-height: 100px;
    width: auto;
}

.box-item {
	padding: 0 25px;
}

.box-item .gdlr-core-pbf-column-content {
    position: relative;
    display: block;
    border-radius: 10px;
    background: #F4EEE4;
    overflow: hidden;
    margin-top: 45px;
    padding-top: 300px;
    height: calc(100% - 45px);
    transition: 0.3s all;
}

.box-item:hover .gdlr-core-pbf-column-content {
    box-shadow: 30px 30px 99px rgba(0, 0, 0, 0.1);
    transform: translateY(-12px)
}

body .box-item .gdlr-core-image-item {
    padding: 0;
    position: absolute;
    left: 0;
    width: 100%;
    height: 300px;
    top: 0;
}

body .box-item .gdlr-core-image-item > div {
    width: 100%;
}

body .box-item .gdlr-core-image-item img {
    height: 300px;
    width: 100%;
    max-width: inherit;
    object-fit: cover;
}

body .box-item .gdlr-core-pbf-element > div {
    padding: 0;
}

body .box-item .gdlr-core-pbf-element:nth-child(2) {
    padding: 30px 30px 0;
}

body .box-item .gdlr-core-pbf-element:nth-child(3) {
    padding: 0px 30px 30px;
}

.box-v2 > div {
    position: relative;
}

.box-v2 .gdlr-core-feature-box {
    height: 300px;
}

.box-v2 > div::after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%);
    opacity: 0.823;
    border-radius: 10px;
}

.box-v2 > div .gdlr-core-feature-box-content {
    position: absolute;
    z-index: 22;
    bottom: 20px;
    left: 30px;
}

#sgpb-popup-dialog-main-div-wrapper *,
body .gform-body * {
 box-sizing: border-box;
}

body .gform-body label {
    display: none !important;
}

.gform-body .gform_fields {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0;
}

.gform-body .gform_fields .col-sm-6 {
    width: 50%;
    margin: 0;
    padding: 0 15px;
}

.gform-body .gform_fields .col-sm-12 {
    width: 100%;
    margin: 0;
    padding: 0 15px;
}

.gform-body .gform_fields > div {
    padding: 0 15px;
    margin-bottom: 15px
}

.gform-body h4 {
    font-size: 16px;
    line-height: 1.2;
    margin: 20px 0 10px;
}

.gform-body select,
.gform-body input:not([type="submit"]) {
    width: 100%;
    height: 56px;
    border: none;
    padding: 0px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.28);
    font-size: 15px
}

input::-ms-input-placeholder { 
  color: #000;
opacity:1;
}

input::placeholder {
  color: #000;
opacity:1;
}

input[type="submit"] {
    padding: 15px 50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
    font-weight: 700;
    background: #000000;
    color: #fff;
    border: none;
    margin: 15px 15px;
}

input[type="submit"]:hover {
    background: #101010;
    color: #fff;
}

body img.sgpb-popup-close-button-1 {
 bottom: auto !important;
 top: 15px !important;
}

.sgpb-main-html-content-wrapper .wp-block-heading {
 padding: 20px 15px 0;
}

.sgpb-main-html-content-wrapper .wp-block-heading {
  margin: 0 !important;
 font-size: 30px;
}

.sgpb-main-html-content-wrapper .wp-block-heading + p {
 padding: 0 15px 0;
}

#sgpb-popup-dialog-main-div-wrapper ::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#sgpb-popup-dialog-main-div-wrapper ::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

#sgpb-popup-dialog-main-div-wrapper ::-webkit-scrollbar-thumb
{
	background-color: #000000;
}

.img-grayscale .gdlr-core-pbf-background-wrap {
    filter: grayscale(1);
}

body .quote-item .gdlr-core-pbf-background-wrap .gdlr-core-pbf-background {
	background-repeat: no-repeat !important;
	background-position: center right !important;
	background-size: 70% !important;
}	

body .gdlr-core-lightgallery img {
    height: 250px;
    object-fit: cover;
}

body .gallery-alt .gdlr-core-lightgallery img {
    height: 200px;
    object-fit: cover;
}

.box-item {
    height: 100%;
}

body .kingster-footer-wrapper .widget {
    margin-bottom: 25px;
}

body .kingster-copyright-wrapper {
    border-top: 1px solid #1a1a1aa3;
}

.kingster-header-container .kingster-logo {
    margin: -30px 0 -30px 0
}

.custom-sidebar .gdlr-core-sidebar-item {
	border: 1px solid #f4deac;
	background: #fff6e1;
}

.custom-sidebar .gdlr-core-sidebar-item h2 {
	background: #000;
	color: #fff;
	font-size: 20px;
	padding: 15px;
	margin: 0 -15px 20px;
	letter-spacing: 0px;
	text-align: center;
}

.custom-sidebar .gdlr-core-sidebar-item h4 {
	font-size: 18px;
	margin: 0 0 5px;
}

.custom-sidebar .gdlr-core-sidebar-item p {
	font-size: 14px;
	line-height: 25px;
}

.custom-sidebar .wp-element-button ,
.custom-sidebar .wp-element-button:hover {
	background: #b49652;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	border-radius: 6px;
	margin: 0 0 25px;
}

@media (min-width: 768px) {
	
.box-item.alt {
    padding: 0px 15px;
}

.box-item.alt .gdlr-core-pbf-column-content {
	padding-left: 300px;
	padding-top: 0px;
}

body .box-item.alt .gdlr-core-image-item {
	width: 300px;
	height: 100%;
}

body .box-item.alt .gdlr-core-image-item img {
	height: 100%;
}

body .box-item.alt .gdlr-core-image-item > div {
    width: 100%;
    height: 100%;
}

body .box-item.alt .gdlr-core-pbf-column-content {
	margin: 30px 0;
}
	
}

.form-v2 .gdlr-core-text-box-item-content {
	border: 5px solid #f5f5f5;
	padding: 0 20px 20px 20px;
}

.form-v2 .gdlr-core-text-box-item-content input:not([type="submit"]),
.form-v2 .gdlr-core-text-box-item-content select {
	height: 75px;
}

.form-v2 .gform_footer {
	padding-top: 20px;
}

.service-item-v2 .gdlr-core-column-service-title {
	color: #fff;
}

.service-item-v2 .gdlr-core-column-service-content p {
	color: #fff;
	font-size: 14px;
}

.service-item-v2 .gdlr-core-column-service-read-more {
	color: #fff;
	font-weight: bold;
}

.service-item-v2 .gdlr-core-column-service-media {
	margin: 20px 0 30px !important;
}

span.number {
	background: #b49652;
	width: 60px;
	height: 60px;
	display: table;
	margin: 0 0 -20px;
	line-height: 60px;
	border-radius: 50px;
}

.kingster-blog-title-wrap .kingster-blog-title-overlay {
	opacity: 0.7;
}

.kingster-header-wrap {
	z-index: 22;
}

@media (max-width: 1260px) {
	
.kingster-mobile-header .kingster-logo {
    margin: -35px 0 -35px 0;
}

.kingster-mobile-button-hamburger:before, .kingster-mobile-button-hamburger:after, .kingster-mobile-button-hamburger span {
    background: #fff;
}

}

@media only screen and (max-width: 767px) {

.kingster-footer-column {
    margin-bottom: 10px;
}

.kingster-copyright-container {
    text-align: center;
}

}

body #ybreadcrumbs {
    color: #b29451 !important;
    position: relative;
    z-index: 2122222222;
    font-size: 14px;
    margin: 20px 0 -40px;
    filter: inherit;
}

body #ybreadcrumbs a {
    color: #fff9;
}

body [id*="lg-download"], button[aria-label="Share"] {
	display: none !important;
}

@media only screen and (min-width: 576px) {

.desktop-hide {
	display: none !important;
}
	
}

@media only screen and (min-width: 768px) {

.service-item-v2 {
    min-height: 285px;
}
	
}

body.page-id-6419 .sg-popup-id-6260 {
	display: none;
}

.hero-area {
    position: relative;
}

.hero-area:before {
    content: "";
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	opacity:0.5
}    

.hero-area .gdlr-core-column-36 {
    float: left;
    width: 65%;
    padding: 30px;
    background: rgba(0,0,0,.43);
    padding-bottom: 15px;
    padding-left: 20px;
	border-radius:5px
}
.kingster-not-found-wrap .kingster-not-found-background {
    background-image: url('https://pixelchefs.dev/crossprwp/wp-content/uploads/2023/11/hero-bg.webp');
}
.hero-area .gdlr-core-container{
	position:relative
}
.hero-area #gdlr-core-column-2 {
    position: absolute;
    right: -50px;
    bottom: -120px;
    width: 560px;
}
@media(max-width:991px){
	.hero-area #gdlr-core-title-item-1 .gdlr-core-title-item-title{
		font-size:30px !important
	}
	.hero-area #gdlr-core-column-2 {
    right: -120px;
    width: 455px;
}
}
@media(max-width:767px){
	.hero-area .gdlr-core-column-36 {
    background: rgba(0,0,0,.63);
}
	.hero-area .gdlr-core-column-36{
		width:100%
	}
	.hero-area #gdlr-core-column-2 {
    right: -230px;
    width: 700px;
    z-index: -1;
}
}


.service-item-v2 .gdlr-core-pbf-background {
display: none;
}

body .service-item-v2 .gdlr-core-item-pdlr {
    padding-left: 0px;
    padding-right: 0px;
}

body .service-item-v2 {
	padding: 0 !important;
}

body .service-item-v2 .gdlr-core-column-service-media {
    margin: 0px !important;
}

body .service-item-v2 .service__item {
	padding: 0px !important;
	position: relative;
}

body .service-item-v2 .service__item .gdlr-core-media-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-width: 100%;
	min-height: 100%;
	filter: grayscale(1);
}

body .service-item-v2 .gdlr-core-column-service-content-wrapper {
	position: relative;
	z-index: 2;
	padding: 30px;
	background: rgba(0,0,0,0.8);
	height: 285px;
}
